﻿.image-picker { margin-top: 10px; }

.user-bar li a { padding-left: 5px !important; padding-right: 5px !important; } 

.uneditable-input.input-wrap { white-space: normal; height: auto; min-height: 20px }

.label { display: inline-block; text-align: center; }
.label.label-new { background-color: #0099CC; }
.label.label-active { background-color: #fff666; color: #333; }
.label.label-accepted { background-color: #333333; }
.label.label-rejected { background-color: #b94a48; }

.label.label-approved{ background-color: #339933; }
.label.label-pending , .label-pending{ background-color: #f89406; }

.label-rejected {background-color:  rgb(242, 222, 222); }

.label.label-held { background-color: #2B78E4; }
.label.label-exported { background-color: #cccccc; color: #333333; }
.label.label-pending  {background-color: #666666; }
.label.label-wrap { white-space: normal; }

.label-accepted {
    background-color: #DDEDDD;
}
.accepted-conditional {
    background-color: #FCF8E3;
}

.label-response {
    background-color: rgba(153, 153, 153,0.5);
    color: rgb(0, 136, 204);
}

.text-normal {
    color: rgb(51, 51, 51);
}

.media, .media-body {
overflow: visible !important;
}
.media .media-body {
display: table-cell;
width: 10000px;
*width: auto;
*zoom: 1;
}
.media:before, .media:after {
content: "";
display: table;
}
.media:after {
clear: both;
}

table td.valign-middle {
    vertical-align: middle;
}

.media:after,
.media-body:after{
 content:'';
 clear:both;
 display:block;
}

.landing-panel ul li { margin-top: 15px; }
.landing-panel h2 { border-bottom: 1px solid #5a5a5a    ; color: #5a5a5a; text-align: center; font-weight: 200; padding-bottom: 10px; }
    .landing-panel h2 a { color: #5a5a5a; } 
/*.landing-panel { border-bottom: 1px solid black; }*/

ul.icons li { position: relative; padding-left: 25px; }
ul.icons li > i{ position: absolute; left: 0; top: 3px; cursor: pointer; font-size: 18px; color: #5a5a5a;  }
ul.icons li > i:hover { color: #005580; }
ul.icons li > i.unselected.icon-star-empty { color: lightgray; }
ul.icons li > i.unselected.icon-star { color: #005580; }
    .landing-panel .landing-panel-footer { margin-top: 30px; padding-bottom: 10px; }

.span4 .graph { height: 175px; width: 200px; display: inline-block; }
.graphs .span4 { text-align: center; }

/*.review-panel h4 { background-color: darkgray; color: white; margin: 0; padding: 5px;}
.review-panel .review-detail { background-color: lightgray; padding: 5px 0px 5px 0px; }
    .review-panel .review-detail div.span2:first-child { margin-left: 5px; }*/


.review-detail {
    font-size: 13px;
}

 .discussion div.discussiondetail 
        { border-top: 1px solid lightgray; }

.discussion div.highlighted-discussion {
    background-color: rgb(217, 237, 247);
}
.discussion div.span12 >  div.media { border: none; padding-left: 40px; } /* first item does not have top border*/
    .discussion h5.media-heading { margin: 0 0 0px; }

    .review-header { background-color: #DDDDDD; position: relative; cursor: pointer; }
        .review-header.even { background-color: #ffffff; }

        
            .review-header a.review-collapser:hover { text-decoration: none; } 
        
        .review-header a.review-collapser i.icon-chevron-right { display: none; }
        .review-header a.review-collapser.collapsed i.icon-chevron-right { display: inline; }

        .review-header a.review-collapser i.icon-chevron-down { display: inline; }
        .review-header a.review-collapser.collapsed i.icon-chevron-down { display: none; }

.review-section .span12 {
    margin:0;
}

.review-detail {
    margin: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}

    .review-detail span:first-child {
        padding-left:5px;
    }

    .review-detail span:last-child {
        padding-right:5px;
    }


.review-header h5 { padding-left: 20px; }
.discussion div.media { background-color: white;  } 

.edit-buttons { font-size: 16px; }




a.show-log { color: #999999; position: fixed; right: 0; top: 0px; line-height: 36px !important; height: 36px; width: 36px; display: block; background: #1b1b1b; border: solid 1px black; border-right: none; font-size: 36px; z-index: 1500; border-bottom-left-radius: 10px; }
    a.show-log :hover { text-decoration: none; color: white; }

/*.project-header h3 { margin-bottom: 0px; }
h3.project-header { margin-bottom: 0px; line-height:inherit; }*/

span.header-title {
    margin-top: 5px;
    font-size: 32px;
}


 .media { background-color: #f9f9f9; padding: 10px 3px 4px 10px; margin-top:0px;}

.review-approved { color: #468847; }
.review-rejected { color: #b94a48; }


.project-stage  { padding-top: 7px;}
    
.project-stage span.label { width: 80px; text-align: center; padding-top: 5px; padding-bottom: 5px; text-transform: uppercase; margin-left: 10px; }

.project-stage .status { display: inline-block; margin-right: 20px; padding-left: 8px;}
    
     
/* BOOTSTRAP WIZARD CLASSES */

body { margin-top: 0px; }

.wizard a {
    padding: 10px 12px 10px;
    margin-right: 5px;
    background: #efefef;
    position: relative;
    display: inline-block;
    cursor: default;
}
.wizard a:hover {
    text-decoration: none;    
}
.wizard a:before {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #fff;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
}
.wizard a:after {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #efefef;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
    z-index: 2;
}
.wizard a:first-child:before,
.wizard a:last-child:after {
    border: none;
}
.wizard a:first-child {
    -webkit-border-radius: 4px 0 0 4px;
       -moz-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
}
.wizard a:last-child {
    -webkit-border-radius: 0 4px 4px 0;
       -moz-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
}
.wizard .badge {
    margin: 0 5px 0 18px;
    position: relative;
    top: -1px;
}
.wizard a:first-child .badge {
    margin-left: 0;
}
.wizard .current {
    background: #007ACC;
    color: #fff;
}
.wizard .current:after {
    border-left-color: #007ACC;
}


/* ff anti-aliasing bug - http://coderwall.com/p/tpmsta */
.mywizard li {
    position: relative;
    background: #f5f5f5;
    padding-right: 30px;
    padding-left: 5px;
}

.mywizard li a:after, .mywizard li a:before {
    left: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.mywizard li a:after {
    border-color: rgba(245, 245, 245, 0);
    border-left-color: #f5f5f5;
    border-width: 20px;
    top: 50%;
    margin-top: -20px;
    margin-left: -30px;
}

.mywizard li a:before {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #fff;
    border-width: 30px;
    top: 50%;
    margin-top: -30px;
    margin-left: -30px;
}
.mywizard li .badge {
    vertical-align: text-bottom;
    padding-top: 3px;
}

.form-horizontal .control-label {
    text-align:left !important;
}


div.level-text {
    width:60%;
    float:left;
    text-wrap:normal;
}

div.level-icon {
    width: 25%;
    float: left;
    text-align: right;
}

div.level-row {
    width:100%;overflow:auto;
}

div.levelTypeHeader {
    width:100%;overflow:hidden;
}

.right-caret {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #000000;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
}

hr.separator {
    margin:7px 0  10px 0;
}

.status-header {
    background-color: #D0E2F2;
    padding: 6px 0 6px 0;
    margin-bottom: 20px;
}

.btn-submit {
    margin-right:10px;
}

.sublevels {
    list-style:none;display:none;
}

.toggle-level {
    cursor:pointer;

}

.status-group {
    position:relative;
    background-color:rgb(245,245,245);
    margin-bottom:10px;
}

.status-group > div {
    display:inline-block;
    background-color:rgb(245,245,245);
    
}
.status-btn-text {
    padding:5px 7px 5px 7px;
 border-right: 1px solid rgb(221, 221, 221);
}
.status-btn-count {
    font-size: 2em;
 margin-left:0;
  padding:5px;
}
li.info {
    margin-left:12px;
}


/* projects page*/

span.hourglass-grey {
    background-image: url('~/Areas/ProductApprovals/Content/Images/hourglass-grey.png')
}

/* project create*/
div.alert-narrow {
    padding:5px;
    overflow:hidden;
    margin-bottom:3px;
}


.panel {
padding: 10px 15px 10px 15px;
margin-bottom: 20px;
border: 1px solid rgb(227, 227, 227);
background-color:#f5f5f5;
display:none;
}

.alert-normal {
    background-color:#f5f5f5;
    border: none;
    color:rgb(51, 51, 51);
}


.level-types {
    width: 31%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}


/* project detail header*/
.icon-circle-mini {
   font-size: 50%;
   padding-right:5px;
   padding-left:3px;

}


.project-due {
    margin-top:10px;
    padding-bottom:7px;

}

hr.no-margin {
    margin:0;
}

div.arrow-up {
	border-color: rgb(227, 227, 227) transparent;
	border-style: solid;
	border-width: 0px 20px 20px 20px;
	height: 0px;
	width: 0px;
}

.icon-mini {
    font-size:75%;
    padding-right:5px;
   padding-left:3px;
}



hr.panel-divider {
    border-color:rgb(227, 227, 227);
    margin-top:0;
    margin-bottom: 0;
}

.plan-input {
    margin-top:6px;
}

.edit-disabled {
    cursor: default !important;
    pointer-events: none;
    color: rgb(51, 51, 51);
    opacity:0.5;
}

.field-validation-valid {
    display:none;
}

.icon-disabled {
        color:gray;
}

.icon-normal {
        color:black;
}

.label-awaiting {
    background-color:#f5f5f5;
    padding:3px;
}

.submission-detail {
    display:none;
}

.table tbody tr td .controls {
    margin-left:0;
}

.tab-actions {
    display:table;width:100%;
}

.placeholder-wrapper {
    background-color:#DDD;display:table;height:200px;width:100%;
}
.placeholder-container {
    display:table-cell;vertical-align:middle;text-align:center;
}

/* Put a div with this clas around an image tag and it will be centered within both horizontally and vertcially.
   You will need to set the width and/or height of the image to handle the aspect ratio and stretching. */
.centered-image-container {
    margin-left: auto;
    margin-right: auto;
}
.centered-image-container img {
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-height: 100%;
    display: block;
}


.image-upload-background {
    background-color: #F1F1F1;
}

.styleguide-file {
    text-align: center;
}

.styleguide-object {
    height:200px;
    text-align: center;
}

.styleguide-object-link {
    line-height: 200px;
    text-align: center;
}

.styleguide-object-title {
    margin-top: 9px;
}

.styleguide-object-add {
    text-align: center;
}

/* hack: fix this so that it really is centered vertically. The table-cell/inline-block thing almost works but requires a fixed width which is bad. */
.styleguide-object-add div {
    padding-top: 60px;
}

.styleguide-link-buttons {
    margin-top: 9px;
}

.panel-header {
    background-color:lightgray;
    padding:3px;
}

.row-fluid.row-buffer {
    margin-top:10px;
}

a.disabled {
    cursor:default;
    color:black;
    text-decoration:none;
   
}

  input[type=text], select {
 margin-bottom:0; 
}

.carousel-control {
	left: -12px;
}
.carousel-control.right {
	right: -12px;
}

table.table tbody tr td {
    vertical-align:middle
}

.review-summary {
    background-color:darkgray;
    color:white;
    padding-right:3px;
    padding-left:3px;
}

.table-element {
    display:table !important;
    height:100% !important;
}

.table-cell {
    display:table-cell !important;
    vertical-align:middle !important;
    float:none !important;
    height:100% !important;
}

.well-noborder {
    border:none;
    border-radius:0;
    box-shadow:none;
}

.review-header {
    background-color:lightgray;
    padding-left:3px;
}

.padding5 {
    padding-top:5px;padding-bottom:5px;
}

.review-section {
    border:1px solid Lightgray !important;
}

.response-panel {
    padding-top:5px;
    padding-bottom:5px;
    background-color: #efefef
}

.review-detail {
    margin-left:0 !important;
    padding:3px;
}

.span-buffer {
    margin-top:10px;
}

.btn-long {
    width:140px;
    height:36px;
}

input[type='radio'], label {
    vertical-align: baseline;
}


.bootbox-message {
    font-size:1.2em;
}

.modal-alert {
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
background-color: rgb(252, 248, 227);
border: 1px solid rgb(251, 238, 213);
}

.filedescription ,p.ctype {
    word-wrap:break-word;
}

.dashboard-tabs > li {
    width: 206px;
    height: 58px;
}

.dashboard-tabs > li > a {
    width: 182px;
    height: 40px!important;
}

.dashboard-tabs .tabCounter {
    font-size: 2.428em;
    padding-right: 10px;
    width: 1%;
}

.dashboard-tabs .tabTitle {
    font-size:  1em;
}

.lead-underline {
    padding-bottom:4px;
    border-bottom:1px solid rgb(227, 227, 227);
    margin-bottom:15px;
}

.dashboard-table {
    border-collapse: separate;
}


.dashboard-table .projectname {
    font-family: Arial;
    font-size: 14px;
}


.dashboard-table td {
    padding-right:20px;
    padding-left:20px
}

.border-normal{
    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: inherit;
}

.border-danger {
    border-left: 3px solid #b94a48;
}

.border-warning {
    border-left:3px Solid #f89406;
}

.border-success {
    border-left: 3px solid   rgb(70, 136, 71);
}

.projectverdict-info {
    padding-top:5px !important;
    vertical-align:middle !important;
    display:inline-block !important;
    line-height:40px;
}

    .projectverdict-info.left {
        padding-left:10px;
    }

    .projectverdict-info.right {
        padding-right:10px;
    }


    .submission-list { 
        background-color: rgb(239, 239, 239);
        /*display:table !important;*/
       /* padding-bottom:7px;
        padding-top:5px;*/
    } /*#f9f9f9;*/

.stage-marker {
    white-space: nowrap;
    width: 1px;
    padding-right: 10px !important;
    padding-left: 0 !important;
}

.stage-marker-line {
    padding-top:22px !important;
}

.submission-response-panel {
    margin-top:10px;
    margin-bottom:10px;
}

table.stages-info tbody tr {
    padding-top:3px !important;
    padding-bottom:3px !important;
}

.label-status {
    white-space:pre-line;
    text-transform:uppercase;
}

.padding-top-10 {
    padding-top:10px !important;
}

.padding-right-5 {
       padding-right:5px !important;
}

.padding-left-5 {
       padding-left:5px !important;
}

.alert-noborder {
    border-top:none;
    border-bottom:none;
    border-left:none;
}

.project-header-small {
    padding:5px 0 5px 0;
    
}

html , body {
    height:100%;
}

.small-text {
    font-size:70%;
}



.connected-carousels .zoom-btnpanel {
    position: absolute;
    top:20px;
    margin-left: auto;
    margin-right:auto;
    width:100%;
    text-align:center;
}


.notmy-comment {
    background-color:#eee;
}

.commentwindow {
    max-height:300px;position:relative;min-height:0px !important;overflow:auto;
}

div.commentwindow > div:first-child {
   border-top:none;
}

.commentwindow.borderTop {
    border-top:1px solid lightgray;
}

#planactionrow {
    margin-bottom:10px;
   border-top:1px solid Lightgray; 
   padding-top:10px;
}

#planEditor {
    margin-left:0;display:none;
}

.error-msg {
    opacity:0;
}

.alert-info-mod {
    padding:8px 0 8px 0;
    margin-bottom:0;
}

 input[readonly].datepicker { /* datepicker background needs to be white */
    background-color:white;
    cursor:pointer;
}

.alert-nouserfound {
    background-color:rgb(252, 248, 227);
    color: rgb(138, 109, 59);
}

/* Due in days PAOL*/
.datedue-wrapper {
    /*height:49px;*/
    width:45px;
}

.datedue-header {
    width:100%;
    text-align:center;
    font-size:11px;
    font-family: Verdana; 
}

.datedue-header.overdue-header {
    font-size:9.5px;
}

.datedue-body {
    width: 100%;
    font-family: Arial;
    text-align: left;
    word-wrap: break-word;
    text-align:center;
        font-family:Arial;
        color:gray;
        padding-top:1px;
}

/* Duedate widget*/
.datedue-header.label-warning, .datedue-header.label-important {
        color : white !important;
}

.datedue-body .datedue-today {
    font-size:14px;
    width:100%;
    text-align:center;
    padding-bottom:10px;
}

.datedue-body .datedue-number {
    font-size:18px;
                width:100%;
    text-align:center;
}

.datedue-body .datedue-text {
    margin-top:1px;
    font-size:12px;
                width:100%;
    text-align:center;
}

.datedue-body.overdue  {
    background-color: #EBA8A6 !important;
}

.datedue-body.closedue {
    background-color:#F9C67B;
}


.dashboard-pager {
    text-align:right !important;
}

.label-leveltype-P {
    background-color: #53AEC1;
    color: #FFFFFF !important;
}

.label-leveltype-A {
    background-color: #DAF7FC;
    color: #4A92A0 !important;
}

.label-leveltype-L {
    background-color: #D2D8FF;
    color: #2571A3 !important;
}

.label-leveltype-T , .label-leveltype-R { /*Territory or Region*/
    background-color: #ACE29A;
    color: #23722D !important;
}

.label-leveltype-C , .label-leveltype-D { /* Channel or Distribution Channel*/
    background-color: #E5f7CB;
    color: #5A8815 !important;
}

.label-leveltype-S {
    background-color: #FFF4C7;
    color: #937500 !important;
}

.label-leveltype {
    color:rgb(51, 51, 51);
    padding:8px;
    font-weight:normal;
    text-shadow:none;
}

.well-white {
    background-color:white;
    margin-bottom:4px;
}

.label-leveltype {
    border-radius:10px;
}

.label-leveltype.parentLevel{
    
}

.span12.label-leveltype {
    margin-bottom:3px;
}

ul.levellist {
    margin:0;
}
a.link-muted {
   color: #999;
}

.levelHolderError {
    border:1px solid Red;
}

.excludingrights-bar {
    margin:0;margin-top:8px;border-top-color:#cdcdc1;
}

.parentLevel {
    font-weight:bold;
}

a.disabled.muted {
    color: #999;
}

.no-search .select2-search {
    display:none
}

input.text-error {
    border:1px solid red;
}

.sectionHeader {
    font-size:12px;
}

.marginLeft0 {
    margin-left:0 !important;
}

 div.span6.shippingWell:nth-child(2n + 3) {
  margin-left : 0px !important;
}




.scroller {
    margin-top:15px !important;
}
@media (max-width: 767px) {
    
}

@media (min-width: 980px) and (max-width: 1199px) {
    .scroller {
        margin-top: 0 !important;
    }
}

@media (max-width: 979px){
  .scroller {
        margin-top: 0 !important;
    }
}

img.gridThumbnail {
    height:64px;
    width:64px;
}

.row-fluid ul.thumbnails li:nth-child(4n+1) {
    margin: 0px;
 }

.header-buffer {
        padding-top: 70px;
}

@media (max-width: 979px) {
    .header-buffer {
        padding-top: 0px;
    }
}
  
.input-search {
    position: relative;
}
.input-search input {
    padding-left: 30px;    
}
.input-search i {
    position: absolute;
    padding: 8px 10px;
    pointer-events: none;
}

/* make a button group fill available horizontal space */
.btn-group.btn-block.btn-group-justified {
    display: table;
}
.btn-group.btn-block.btn-group-justified > .btn {
    display: table-cell;
}

.review-thumbnail-box {
    width: 260px;
    height: 200px;
    text-align:center;
}


/* Classes for users' avatars and their associated text */
.avatar-panel.avatar-panel-pad-right {
    padding-right: 6px;
}
.avatar-panel .avatar-text.avatar-text-right {
    padding: 4px 46px 0 0;
    text-align: right;
}
.avatar-panel .avatar-text.avatar-text-left {
    padding: 4px 0 0 6px;
    text-align: left;
}
.avatar-panel .avatar-text h5 {
    font-weight: bold;
    margin-bottom: 0px;
}
.avatar-panel .avatar-text span {
    padding: 0;
}
.avatar {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    margin: 0 !important;
}

#proposalresponsepanel .form-horizontal .control-group {
    margin-bottom: 10px;
}

#proposalresponsepanel .form-horizontal .control-label {
    width: 110px;
}

#proposalresponsepanel .form-horizontal .controls {
    margin-left: 140px;
}

#proposalresponsepanel select {
    width: 260px;
}

.validationMessage { 
    color: Red;
    font-size: 12px;
    line-height:normal;
}

.validationMessage_text_error {
    color: #b94a48;
}

.optGrp{ padding-left: 20px !important;
    font-weight: bold !important;
}

.libraryItem_thumbnail {
    height:400px;
}

.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

table.fixed {
        table-layout: fixed;
    }

.statusLabel {
    text-transform: uppercase;
}